DFH(1)

NAME
    dfh         -- list mounted filesystems in a very human friendly format
    dfh-watch    -- repeatedly list mounted filesystems ...

SYNOPSIS
    dfh [options]
    dfh-watch [options]

OPTIONS

  COMMON OPTION
    -c --color=<xxx>     set color scheme to: off|low|low2|bw|dark|high
       --dupes           show duplicates (bind mounts, etc)
    -g --gui             show output in a yad window
    -h --help            show this usage
    -H --header=<type>   change header look: norm, rev1, rev2, rev3
                                             (n,      r1,   r2,   r3)

    -v --version         show version number and exit

    -x, --exclude=<xxx>  list of used,avail,percent columns to exclude
    -X, --Exclude=<xxx>  list of more file system types to exclude
                              (comma delimited)

  EXTRA OPTIONS FOR dfh-watch
   -d --delay=<xxx>     delay in fractional seconds
    -t --top             display at the top of the screen instead of the bottom

DESCRIPTION

dfh List "interesting" mounted file systems for humans. Display in color and show the back-files for loop devices.

    Use -x (--exclude) to exclude the columns [Used, Avail, Used%] with the keys [used, avail, percent]. Use the key "all" to exclude all of them.

dfh-watch
    Repeatedly check to see if the ouput of dfh changes. If so, clear the screen and display the new results. Do this every "delay" seconds (default 1). The delay can be fractional as in "--delay 0.5". By default we display on the botton of the bottom of terminal screen/window but you can move it to the top with --top.

LICENSE
GPLv3

COPYRIGHT
Copyright 2019 antiX Linux <http://antixlinux.org/>